{"properties": [
  {
    "name": "ribbon.ReadTimeout",
    "type": "java.lang.String",
    "description": "A description for 'ribbon.ReadTimeout'"
  },
  {
    "name": "ribbon.MaxAutoRetries",
    "type": "java.lang.String",
    "description": "A description for 'ribbon.MaxAutoRetries'"
  }
]}